/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://insuretechconnect.com/wp-content/themes/xpo/assets/img/preload_pattern.png) !important;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_h1_styles function */
h1 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_h2_styles function */
h2 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_h3_styles function */
h3 { color: #21242f;font-size: 18px;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_h4_styles function */
h4, h4.ui-helper-reset { color: #21242f;font-size: 30px;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_h5_styles function */
h5 { color: #21242f;font-size: 18px;font-weight: 300;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_h6_styles function */
h6 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_predefined_h1_styles function */
.edgtf-h-style-1 h1 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_predefined_h2_styles function */
.edgtf-h-style-1 h2 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_predefined_h3_styles function */
.edgtf-h-style-1 h3 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_predefined_h4_styles function */
.edgtf-h-style-1 h4 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_predefined_h5_styles function */
.edgtf-h-style-1 h5 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_predefined_h6_styles function */
.edgtf-h-style-1 h6 { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_text_styles function */
p { color: #21242f;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(255, 255, 255, 90);}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(33, 36, 47, .6);}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { color: #414042;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a { color: #ff646c;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_fixed_header_styles function */
.edgtf-header-type1 .edgtf-fixed-wrapper.fixed .edgtf-grid .edgtf-vertical-align-containers,
                                    .edgtf-header-type3 .edgtf-fixed-wrapper.fixed .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(10, 10, 10, ..6);}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_fixed_header_styles function */
.edgtf-header-type1 .edgtf-fixed-wrapper.fixed .edgtf-menu-area,
                                    .edgtf-header-type3 .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(68, 68, 68, .6.6);}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li > ul > li:last-child > a{
            border-bottom:1px solid transparent;
            }

                            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li,
            .header-widget.widget_nav_menu ul.menu li ul li{
	        border-bottom-width:1px;
	        border-bottom-style:solid;
                        }
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/shortcodes/button/custom-styles/custom-styles.php xpo_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid { color: #ffffff;background-color: #3999ff;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/shortcodes/button/custom-styles/custom-styles.php xpo_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-hover-color):hover { color: #ffffff!important;}

/* generated in /nas/content/live/insuretechconn/wp-content/themes/xpo/framework/modules/shortcodes/button/custom-styles/custom-styles.php xpo_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-hover-bg):hover { background-color: #21242f!important;}

